#main-menu .menu li:last-child{
	background: orange;
	border-radius: 5px;
}
.page-title, h1.page-title{
	margin-bottom: 20px;
}
#preface-area{
	padding: 0;
}
#block-views-vesti-block-1, #block-views-vesti-block-3{
	float: left;
	width: 48.5%;
	margin-right: 0;
}
#block-views-vesti-block-3{
	margin-right: 20px;
}
#block-block-18{
	float: left;
	width: 49%;
}
#block-views-vesti-block-1 .view-vesti .views-row{
	width: 100%;
	background: #ECF0D5;	
	float: left;
	
	height: 466px;
}
#block-views-vesti-block-1 .view-vesti .views-row-2{
	margin-right: 0;
	border: none;
	background: #ECF0D5;
}

#block-views-vesti-block-1 .view-vesti .views-row .views-field-title{
	font-size: 17px;
	margin: 0 20px 10px 20px;
	border-bottom: 1px solid #43291c;
	padding-bottom: 20px;
}
#block-views-vesti-block-1 .view-vesti .views-row .views-field-body{
	margin: 0 20px;
}
#block-block-6{
	float: left;
	width: 100%;
}

#block-views-mapa-block-1{
	width: 100%;

	float: left;
}

#block-block-2 {
	float: left;
	width: 100%;
}
#block-views-vesti-block-2 {
	float: left; 
	width: 70%;
	margin-right: 25px;
}
#block-views-vesti-block-2 .views-row{
	float: left;
	margin-right: 10px;
	width: 49%;
	background: #ECF0D5;
	margin-bottom: 10px;
	display: table;
}
#block-views-vesti-block-2 .views-row:nth-child(2n + 2){
	margin-right: 0;
}
#block-views-vesti-block-2 .views-row .views-field-field-slika, 
#block-views-vesti-block-2 .views-row .views-field-image{
	float: left;
	margin-right: 20px;
	
}
#block-views-vesti-block-2 .views-row .views-field-title{
	font-size: 17px;
	display: table-cell;
    	vertical-align: middle;
    	width: 220px;
	line-height: 1;
}
#block-block-16 {
	float: right;
	height: 275px;
	width: 25%;
	overflow: auto;
	margin-right: 7px;
	
}
#footer-block-wrap{
	max-width: 1024px;
	margin: 0 auto;
}
#footer-area{
	background: url("zwartevilt.png");
}
#footer-area .footer-block{
	width: auto;
}
.page-drvece-za-grad .view-display-id-page .views-row{
	width: 31%;
	margin-right: 20px;
	float: left;
	margin-bottom: 25px;
}

.page-drvece-za-grad .view-display-id-page .views-row:nth-child(3n+3){
	margin-right: 0;
}
.page-drvece-za-grad .view-display-id-page .views-row .views-field-title{
	font-size: 17px;
	line-height: 1.5;
}
#block-block-17 {
	height: 320px;
	overflow: auto;
}
.page-node-17 table tr td:first-child{
	width: 120px;
}
.page-tekstovi .view-tekstovi .views-row,
.page-prijatelji-drveca .view-tekstovi .views-row{
	width: 100%;
	margin-bottom: 20px;
	float: left;
	background: #ECF0D5;
}
.page-tekstovi .view-tekstovi .views-row .views-field-field-slika,
.page-prijatelji-drveca .view-tekstovi .views-row .views-field-field-image{
	width: 250px;
	float: left;
	margin-right: 20px;
}
.page-tekstovi .view-tekstovi .views-row .views-field-title,
.page-prijatelji-drveca  .view-tekstovi .views-row .views-field-title{
	font-size: 17px;
	margin-bottom: 15px;
	margin-top: 7px;
}
.views-field-title{
	font-weight: bold;
}
.sidebar-bg{
	background: none;
}
#sidebar {
	background: #ECF0D5;
	padding: 15px;
}
#sidebar .block > h2 span{
	background: #ECF0D5;
}
#block-block-6{
	font-size: 15px;
}
#block-block-19{
	width: 49%;
	float: left;
	margin-right: 1%;
}
#block-block-2{
	float: left;
	width: 49%;
}
